
/* BEGIN MAIN */



.mainBG{
	background-color     : #99CCCC;
	text-align           : left;
	font-family          : Verdana;
	font-size            : 14pt;
}

.indBlue{
	background-color     : #99ffcc; 
	text-align           : right;
	font-family          : Verdana;
	font-size            : 14pt;
}

.indYell{
	background-color     : #99CCCC;
	text-align           : left;
	font-family          : Verdana;
	font-size            : 14pt;
}

.myYell{
	background-color     : #F3FBBF;
	text-align           : center;
	font-family          : Verdana;
	font-size            : 20pt;
	/*vertical-align       : top;*/
}

.myBlue{
	background-color     : #D5DEED; 
	text-align           : center;
	font-family          : Verdana;
	font-size            : 20pt;
	/*vertical-align       : bottom;*/
}

.myYellBod{
	background-color     : #F3FBBF; 
	text-align           : center;
	margin               : 0px 0px 6px 0px;
}

.myBlueBod{
	background-color     : #D5DEED; 
	text-align           : center;
	margin               : 0px 0px 6px 0px;
}

.myMenu{
	text-align           : center;
	font-family          : Verdana;
	font-size            : 8pt;
	vertical-align       : bottom;
}

.noDecor{
	text-decoration      : none;
}



.myCaption{
	font                 : 500 18px Verdana;
	text-align           : center;
	letter-spacing       : 1;
	margin               : 6px 6px 1px 6px;
}

.mySubCaption{
	font                 : 700 16px Verdana;
	text-align           : center;
}

.mySubLeftCaption{
	font                 : 700 11px Verdana;
	text-align           : left;
}

.mainTextTD{
	vertical-align       : top;
	padding              : 3;
}

#textMainBottomTD{
	text-align           : center;
	font                 : 600 10px Verdana;
	vertical-align       : bottom;
}

#indexMainTab{
	width                : 100%;
	height               : 90%;
	font-family          : Verdana;
	font-size            : 10pt;
}

.myFlashDiv{
	font                 : 600 10px Verdana;
	border               : 2px solid #E88A26;
	margin               : 6px 6px 6px 6px;
	padding              : 4px 4px 4px 4px;
}

.myFlashPlainDiv{
	border               : 2px solid #105397;
	margin               : 6px 6px 6px 6px;
	padding              : 4px 4px 4px 4px;
}

.myFlashCaptionBig{
	color                : #9E1028;
	text-align           : center;
	font-size            : 10pt;
	font-weight          : 600;
}

.myFlashCaption{
	color                : #9E1028;
	text-align           : center;
	/*text-decoration      : blink;*/
}

.centerTab{
	margin-left          : auto;
	margin-right         : auto;
}

.centerDiv{
	text-align           : center;
}


/* END MAIN */



/* BEGIN TOPMENU */

.menuTopTROuter{
	vertical-align       : top;
	height               : 20;
}

.menuColFrameTab{
	background-color     : #330099;
	width                : 100%;
}

#menuColFrameTD1{
	background-color     : #FFDB40; /*yellow*/
	width                : 100%;
	line-height          : 3px;
}

#menuColFrameTD2{
	background-color     : #E88A26; /*orange*/
	width                : 100%;
	line-height          : 3px;
}

#menuColFrameTD3{
	background-color     : #105397; /*dark blue*/
	width                : 100%;
	line-height          : 3px;
}

#menuColFrameTD4{
	background-color     : #6EC135; /*light green*/
	width                : 100%;
	line-height          : 3px;
}

#menuColFrameTD5{
	background-color     : #339999;
	width                : 100%;
}

#menuColFrameTD6{
	background-color     : #339999;
	background-image     : url("../img/bg_mnu1.png");
	width                : 100%;
	line-height          : 15px;
}

.menuTopTab{
	background-color     : #339999;
	text-align           : center;
	font-family          : Verdana;
	font-size            : 14;
	font-weight          : 600;
	margin               : 0;
	width                : 100%;
}

.menuTopTD{
	border               : 0 solid;
	width                : 16.6%;
}

.menuTopTDSel{
	background-color     : #99CCCC;
	border               : 0 solid;
	width                : 16.6%;
}

.topMenuLink{
	text-decoration      : none;
	letter-spacing       : 1pt;
	font-size            : 13px;
	font-weight          : 700;
	font-family          : Verdana; /*Arial, Helvetica, Sans-Serif;*/
}

a.topMenuLink:link{
	color                : #063B67;
}

a.topMenuLink:visited{
	color                : #943129;
}

a.topMenuLink:visited:hover{
	color                : #FF9999;
}

a.topMenuLink:hover{
	color                : #ff9900;
}

a.topMenuLink:active{
	color                : #3665ED;
}

/* END TOPMENU */



/* BEGIN SUBMENU */

.menuSubTab{
	background-color     : #99CCCC;
	/*border-bottom        : 1px solid black;*/
	text-align           : center;
	font-family          : Verdana;
	font-size            : 14;
	font-weight          : 600;
	margin               : 0;
	width                : 100%;
}

.menuSubHomeTD{
	border               : 0 solid;
	width                : 50%;
}

.menuSubHomeTDSel{
	background-color     : #99CCCC;
	border               : 1px solid #105397;
	width                : 50%;
}


.menuSubCountTD{
	border               : 0 solid;
	width                : 14.2%;
}

.menuSubCountTDSel{
	background-color     : #99CCCC;
	border               : 1px solid #105397;
	width                : 14.2%;
}

.menuSubAlbumTD{
	border               : 0 solid;
	width                : 9.01%;
}

.menuSubAlbumTDSel{
	background-color     : #99CCCC;
	border              : 1px solid #105397;
	width                : 9.01%;
}

.menuSubAboutTD{
	border               : 0 solid;
	width                : 33.3%;
}

.menuSubAboutTDSel{
	background-color     : #99CCCC;
	border              : 1px solid #105397;
	width                : 33.3%;
}

.subMenuLink{
	text-decoration      : none;
	letter-spacing       : 1pt;
	font-size            : 11px;
	font-weight          : 600;
	font-family          : Verdana; /*Arial, Helvetica, Sans-Serif;*/
}

a.subMenuLink:link{
	color                : #063B67;
}

a.subMenuLink:visited{
	color                : #943129;
}

a.subMenuLink:visited:hover{
	color                : #FF9999;
}

a.subMenuLink:hover{
	color                : #ff9900;
}

a.subMenuLink:active{
	color                : #3665ED;
}

/* END SUBMENU */


/* BEGIN ALBUMS */

#albumsMainTab{
	width                : 100%;
	font                 : 400 13px Verdana;
	border               : 0px solid #105397;
	margin-right         : 0%;
	margin-left          : 0%;

	border-collapse:collapse;
}

.albumsPicTD{
	text-align           : center;
	margin               : 0px 0px 0px 0px;
	width                : 30%;
	padding              : 5px 5px 5px 5px;
	border-top           : 0px solid black;
}

.albumsTextTD{
	text-align           : left;
	vertical-align       : top;
	width                : 70%;
	padding              : 5px 5px 5px 5px;
	border-top           : 0px solid black;
}

.albumsFrontTD{
	text-align           : center;
	vertical-align       : middle;
	height               : 80px;
	width                : 80px;
	border               : 1px solid #105397;
}

.borderTopTD{
	border-top           : 1px solid #105397;
}


/* END ALBUMS */


/* BEGIN COUNTRIES */

.countAlbumsTD{
	text-align           : center;
	font-weight          : 600;
	margin               : 0px 6px 0px 6px;
	padding              : 5px 0px 5px 0px;
}

/* END COUNTRIES */


/* BEGIN FACTSHEET */

#factsMainTab{
	width                : 98%;

	margin               : 0px 6px 0px 6px;
/*
	font                 : 400 15px Verdana;
	border               : 1px solid black;
	border-spacing       : 0px;
	outline-width        : 0px;
*/
}

#factsSubTab{
	width                : 100%;
	font                 : 500 12px Verdana;
	margin               : 0px 6px 0px 6px;
/*	border               : 1px solid black;
	border-spacing       : 0px;
	outline-width        : 0px;
*/
}

.factsMainTD{
	text-align           : center;
	margin               : 0px 6px 0px 6px;
	border-top           : 1px solid black;
/*
	border-left           : 1px solid black;
	border-right           : 1px solid black;
*/
	padding              : 5px 0px 5px 0px;
}

.factsLastTD{
	text-align           : center;
	margin               : 0px 6px 0px 6px;
	border-top           : 1px solid black;
	border-bottom        : 1px solid black;
	padding              : 5px 0px 5px 0px;
}

.factsPic1TD{
	width                : 30%;
	text-align           : center;
	vertical-align       : top;
	padding              : 2px 2px 2px 2px;
}

.factsPic2TD{
	width                : 40%;
	text-align           : center;
	vertical-align       : top;
	border-left          : 1px solid black;
	border-right         : 1px solid black;
	padding              : 2px 2px 2px 2px;
}

.factsPic3TD{
	width                : 30%;
	text-align           : center;
	vertical-align       : top;
	padding              : 2px 2px 2px 2px;
}

.factsSub1TD{
	width                : 25%;
	font-weight          : 600;
	text-align           : left;
	padding              : 0px 3px 0px 0px;
}

.factsSub2TD{
	width                : 25%;
	text-align           : right;
	padding              : 0px 4px 0px 2px;
}

.factsSub3TD{
	width                : 25%;
	font-weight          : 600;
	text-align           : left;
	border-left          : 1px solid black;
	padding              : 0px 0px 0px 6px;
}

.factsSub4TD{
	width                : 25%;
	text-align           : right;
	padding              : 0px 6px 0px 0px;
}

/* END FACTSHEET */


/* BEGIN SITEMAP */

#mapMainTab{
	width                : 98%;
	font                 : 400 13px Verdana;
	margin               : 0px 6px 0px 6px;
}


.mapSpacerTD{
	border-top           : 1px solid #105397;
	line-height          : 1px;
}

.map1TD{
	border-right         : 1px solid #105397;
	margin               : 0px;
	padding              : 0px 5px 0px 5px;
	font-weight          : 700;
	width                : 33.3%;
}

.map2TD{
	border-right         : 1px solid #105397;
	margin               : 0px;
	padding              : 0px 5px 0px 5px;
	width                : 33.3%;
}

.map3TD{
	margin               : 0px;
	padding              : 0px 5px 0px 5px;
	width                : 33.3%;
}

/* END SITEMAP */


.activityDiv{
	font-size            : smaller;
	border-top           : 0px;
	border-right         : 0px;
	border-bottom        : 0px solid #105397;
	border-left          : 0px;
	margin               : 0px 0px 0px 0px;
	padding              : 5px 0px 5px 0px;
}
